@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1725613141163') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 30px;
  font-style: normal;
  color: #fff;margin: 0.5rem 0.9rem 0.2rem 0.2rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-liebiaoxingshi:before {
  content: "\e742";
}

.icon-sousuo_2:before {
  content: "\e6d2";
}

